Subject: RE: [Entmib] draft-ietf-entmib-sensor-mib-02.txt

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 6 Oct 2002 09:20:27 +0300

Bob,

I think that there would be a process problem with your proposal. This document went already through WG Last Call, IESG review and last call, and was approved by the IESG as Proposed Standard. 

Concerning your specific proposal, I think that there is no doubt for anybody reading the document and using the MIB that it is physical entities that are targeted. This is made very clear in many places in the text (sections 2, 5.2, 6 for example) as well as in the MIB because entSensorTable is an extension of entPhysicalTable. There hardly can be any mis-understanding of this issues, and the global change that you require is not needed.

In my opinion this global name change does not hurt, and does not help - it just delays.

Regards,

Dan

> -----Original Message-----
> From: Bob Burget [mailto:[email-masked]]
> Sent: Saturday, October 05, 2002 4:15 AM
> To: [email-masked]; Romascanu, Dan (Dan); 
> [email-masked]; [email-masked]
> Subject: [Entmib] draft-ietf-entmib-sensor-mib-02.txt
> 
> 
> Dear IETF Working Group;
> 
> I have recently become aware that a new MIB for physical sensors,
> (as defined by an entPhysicalClass value of 'sensor(8)') has been
> proposed for the IETF standards track.
> 
> I request that the MIB text be modified to include some indication
> in the object descriptors that this MIB is for Physical entities.
> I hope to ensure that the relationship between the proposed MIB 
> and the entPhysicalTable in the ENTITY-MIB is clarified.
> A similar case for reference is the existing entPhysicalContainsTable
> which also has the entPhysicalIndex as its INDEX.
> 
> Attached is a text file that shows how this can be done.
> Please let me know if there would be any problems with this.
> 
>    Thanks,
>  
> -- 
>    Bob Burget, [email-masked]
> 
_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib